<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'es', branch 'MOODLE_22_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Selector de archivos accesibles';
$string['activaterep'] = 'Repositorios activos';
$string['activerepository'] = 'Plugins de repositorio disponibles';
$string['activitybackup'] = 'Copia de seguridad de la actividad';
$string['add'] = 'Agregar';
$string['addfile'] = 'Agregar...';
$string['addplugin'] = 'Agregar un plugin de repositorio';
$string['allowexternallinks'] = 'Permitir enlaces externos';
$string['areacategoryintro'] = 'Introducción de la categoría';
$string['areacourseintro'] = 'Introducción del curso';
$string['areamainfile'] = 'Archivo principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Copia de seguridad del usuario';
$string['areauserdraft'] = 'Borradores';
$string['areauserpersonal'] = 'Archivos privados';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Archivos adjuntos';
$string['attachment'] = 'Adjunto';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Copias de seguridad automatizadas';
$string['back'] = '&laquo; Atrás';
$string['backtodraftfiles'] = '&laquo; Volver a gestor de archivos en borrador';
$string['cachecleared'] = 'Los archivos en caché son eliminados';
$string['cacheexpire'] = 'Expiración del caché';
$string['cannotdelete'] = 'No se puede eliminar este archivo.';
$string['cannotdownload'] = 'No se puede descargar este archivo.';
$string['cannotdownloaddir'] = 'No se puede descargar este directorio.';
$string['cannotinitplugin'] = 'Error en la llamada a plugin_init';
$string['choosealink'] = 'Seleccione un enlace...';
$string['chooselicense'] = 'Seleccionar licencia';
$string['cleancache'] = 'Limpiar mis archivos en caché';
$string['close'] = 'Cerrar';
$string['commonrepositorysettings'] = 'Ajustes comunes del repositorio';
$string['configallowexternallinks'] = 'Esta opción permite a los usuarios  decidir si los elementos externos se copian o no en Moodle. Si está desactivado entonces los elementos siempre se copiarán en Moodle (en general, es lo mejor para la integridad de los datos y la seguridad). Si está activado, el usuario podrá decidir  cada vez que añada un elemento externo a un texto';
$string['configcacheexpire'] = 'Cantidad de tiempo (en segundos) que los listados de archivos están en caché local cuando se navega por repositorios externos.';
$string['configsaved'] = 'Configuración guardada.';
$string['confirmdelete'] = '¿Está seguro de que desea eliminar este repositorio {$a}?';
$string['confirmdeletefile'] = '¿Está seguro de que desea eliminar este archivo?';
$string['confirmremove'] = '¿Está seguro de que desea eliminar este plugin de repositorio, sus opciones y <strong>todos sus ejemplos</strong> - {$a}?';
$string['copying'] = 'Copiando';
$string['coursebackup'] = 'Copias de seguridad del curso';
$string['create'] = 'Crear un ejemplo de repositorio';
$string['createfolderfail'] = 'Error al crear este directorio';
$string['createfoldersuccess'] = 'Directorio creado con éxito';
$string['createinstance'] = 'Crear un ejemplo de repositorio';
$string['createrepository'] = 'Crear un ';
$string['createxxinstance'] = 'Crear ejemplo "{$a}"';
$string['date'] = 'Fecha';
$string['deleted'] = 'Repositorio eliminado';
$string['deleterepository'] = 'Eliminar este repositorio';
$string['disabled'] = 'Deshabilitado';
$string['download'] = 'Descargar';
$string['downloadfolder'] = 'Descargar todo';
$string['downloadsucc'] = 'Este archivo se ha descargado con éxito';
$string['draftareanofiles'] = 'No se puede descargar porque no hay archivos adjuntos';
$string['editrepositoryinstance'] = 'Editar ejemplo de repositorio';
$string['emptylist'] = 'Lista vacía';
$string['emptytype'] = 'No se puede crear el tipo de repositorio: el nombre del tipo está vacío';
$string['enablecourseinstances'] = 'Permitir a los usuarios agregar un elemento de repositorio dentro del curso';
$string['enableuserinstances'] = 'Permitir a los usuarios agregar un elemento de repositorio dentro del contexto del usuario';
$string['enter'] = 'Entrar';
$string['entername'] = 'Por favor, escriba el nombre del directorio';
$string['enternewname'] = 'Por favor, escriba el nombre del nuevo archivo';
$string['error'] = 'Ha ocurrido un error desconocido.';
$string['errornotyourfile'] = 'No puede seleccionar un archivo que no haya sido añadido por usted';
$string['errorpostmaxsize'] = 'El fichero subido excede el límite de la directiva max_post_size en php.ini';
$string['erroruniquename'] = 'El nombre del ejemplo de repositorio debe ser único';
$string['existingrepository'] = 'El repositorio ya existe';
$string['federatedsearch'] = 'Búsqueda fedeerada';
$string['fileexists'] = 'Nombre de archivo ya usado. Por favor, use otro nombre';
$string['fileexistsdialog_editor'] = 'Un archivo con el mismo nombre ya se ha adjuntado al texto que está editando.';
$string['fileexistsdialog_filemanager'] = 'Un archivo con ese nombre ya ha sido adjuntado';
$string['fileexistsdialogheader'] = 'El fichero existe';
$string['filename'] = 'Nombre del archivo';
$string['filenotnull'] = 'Debe seleccionar un archivo para subir';
$string['filepicker'] = 'Selector de archivos';
$string['filesaved'] = 'El archivo ha sido guardado';
$string['filesizenull'] = 'No se puede determinar el tamaño del fichero';
$string['getfile'] = 'Seleccionar este archivo';
$string['hidden'] = 'Oculto';
$string['iconview'] = 'Ver como iconos';
$string['instance'] = 'ejemplo';
$string['instancedeleted'] = 'Ejemplo eliminado';
$string['instances'] = 'Ejemplos de repositorio';
$string['instancesforcourses'] = '{$a} Ejemplo(s) común(es) de todo el curso';
$string['instancesforsite'] = '{$a} Ejemplo(s) común(es) de todo el curso';
$string['instancesforusers'] = '{$a} Ejemplo(s) de usuario privado';
$string['invalidfiletype'] = 'El tipo de archivo {$a} no se acepta.';
$string['invalidjson'] = 'Cadena JSON no válida';
$string['invalidplugin'] = 'Plugin {$a} de reposirtorio no válido';
$string['invalidrepositoryid'] = 'ID de repositorio no válido';
$string['isactive'] = '¿Activo?';
$string['keyword'] = 'Clave';
$string['linkexternal'] = 'Enlace externo';
$string['listview'] = 'Ver como lista';
$string['loading'] = 'Cargando...';
$string['login'] = 'Entrar';
$string['logout'] = 'Salir';
$string['manage'] = 'Gestionar repositorios';
$string['manageurl'] = 'Gestionar';
$string['manageuserrepository'] = 'Gestionar repositorio individual';
$string['moving'] = 'Moviendo';
$string['noenter'] = 'No se ha escrito nada';
$string['nofilesattached'] = 'No se han adjuntado archivos';
$string['nofilesavailable'] = 'No hay archivos disponibles';
$string['nomorefiles'] = 'No se permiten más adjuntos';
$string['nopathselected'] = 'Aún no se ha seleccionado una ruta de destino (haga doble clic en el nodo del árbol para seleccionar)';
$string['nopermissiontoaccess'] = 'No tiene permiso para acceder a este repositorio';
$string['norepositoriesavailable'] = 'Lo sentimos, ninguno de sus repositorios actuales puede devolver archivos en el formato solicitado.';
$string['norepositoriesexternalavailable'] = 'Lo sentimos, ninguno de sus repositorios actuales puede devolver archivos externos.';
$string['noresult'] = 'No hay resultados de la búsqueda';
$string['notyourinstances'] = 'No puede ver ni editar ejemplos del repositorio de otro usuario';
$string['off'] = 'Activado pero oculto';
$string['on'] = 'Activado y visible';
$string['openpicker'] = 'Seleccione un archivo...';
$string['operation'] = 'Operación';
$string['overwrite'] = 'Sobreescribir';
$string['personalrepositories'] = 'Ejemplos disponibles de repositorio';
$string['plugin'] = 'Plugins de repositorio';
$string['pluginerror'] = 'Errores en el plugin del repositorio';
$string['pluginname'] = 'Nombre de la extensión de repositorio';
$string['pluginnamehelp'] = 'Si deja esto vacío, se usará el nombre predeterminado';
$string['popup'] = 'Hagla clic sobre el botón "Login" para conectarse';
$string['popupblockeddownload'] = 'La ventana de descarga está bloqueada. Por favor, permita ventanas emergentes y vuelva a intentarlo.';
$string['preview'] = 'Vista previa';
$string['readonlyinstance'] = 'No puede editar ni eliminar un ejemplo de sólo lectura';
$string['refresh'] = 'Refrescar';
$string['refreshnonjsfilepicker'] = 'Por favor, cierre esta ventana y refresque el selector de archivos no-javascript';
$string['removed'] = 'Repositorio eliminado';
$string['renameto'] = 'Cambiar el nombre a';
$string['repositories'] = 'Repositorios';
$string['repository'] = 'Repositorio';
$string['repositorycourse'] = 'Repositorios del curso';
$string['repositoryerror'] = 'El repositorio remoto devolvió el error: {$a}';
$string['save'] = 'Guardar';
$string['saveas'] = 'Guardar como';
$string['saved'] = 'Guardado';
$string['saving'] = 'Guardando';
$string['search'] = 'Buscar';
$string['searching'] = 'Buscar en';
$string['sectionbackup'] = 'Copias de seguridad de la sección';
$string['select'] = 'Seleccionar';
$string['setmainfile'] = 'Configurar el archivo principal';
$string['settings'] = 'Configuración';
$string['setupdefaultplugins'] = 'Configuración de los plugins de repositorio predeterminados';
$string['siteinstances'] = 'Ejemplos de repositorios del sitio';
$string['size'] = 'Tamaño';
$string['submit'] = 'Enviar';
$string['sync'] = 'Sync';
$string['thumbview'] = 'Ver en forma de iconos';
$string['title'] = 'Seleccione un archivo...';
$string['typenotvisible'] = 'Tipo no visible';
$string['unzipped'] = 'Descomprimido con éxito';
$string['upload'] = 'Subir este archivo';
$string['uploading'] = 'Subiendo...';
$string['uploadsucc'] = 'El archivo ha sido subido con éxito';
$string['usenonjsfilemanager'] = 'Abrir gestor de archivos en una nueva ventana';
$string['usenonjsfilepicker'] = 'Abrir el archivo selector en una ventana nueva';
$string['usercontextrepositorydisabled'] = 'Usted no puede editar este repositorio en el contexto del usuario';
$string['wrongcontext'] = 'No puede acceder a este contexto';
$string['xhtmlerror'] = 'Usted probablemente está utilizando encabezado XHTML estricto, algunos componentes YUI no funciona en este modo, por favor deshabilite la opción en moodle';
$string['ziped'] = 'Comprimir carpeta con éxito';
